#u725
{
	border-width: 1px;
	border-style: solid;
	border-color: #998675;
	position: relative;
	background: #FFFFFF url("/images/pagebg.png") repeat-x left top;
}

#u712
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("/images/body-bck-3.gif") repeat left top;
}

#u732-4,#u672-4,#u673-4
{
	border-style: solid;
	border-color: #EBDFDF;
	background-color: transparent;
	color: #EBDFDF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	border-width: 0px 0px 1px;
}

#u725_align_to_page,#u712_align_to_page,#u174,#u666-3
{
	position: relative;
}

#u733-4,#u679-5,#u675-5,#u677-4,#u678-5,#u680-5,#u681-3,#u682-3,#u683-5
{
	color: #EBDFDF;
	position: relative;
}

